.esqBox .cadArea form .cadCamposHZ
{
	width:557px;
	margin:15px auto 30px auto;
	padding-top:15px;
	position: relative;
}

.cadCamposHZ .cadCampoMaior
{
	width:401px;
	height:20px;
	border:1px solid #303030;
	background: url(../img/bg_inputs.png) repeat-x #030303;
	color:#FFFFFF;
	padding:5px;
	margin:5px;
}

.cadCamposHZ .fotoUpload
{
	margin-top:10px;
}

.cadCamposHZ .fotoUpload .fotoCad
{
	width:162px;
	height:162px;
	margin:0 5px;
	background-color:#313131;
	display:inline-block;
	vertical-align:top;
}

.cadCamposHZ .fotoUpload .upload
{
	width:120px;
	display:inline-block;
	vertical-align:bottom;
}

.cadCamposHZ .fotoUpload .upload .txtUpFoto
{
	font-size:11px;
	color:#bbbbbb;
	line-height:17px;
	margin-bottom:10px;
}

.cadCamposHZ .fotoUpload .upload .btUpFoto
{
	width:75px;
	height:27px;
	background-image:url(../img/btEnviar.png);
	background-position:0 0;
	background-color:transparent;
	border:none;
	cursor:pointer;
}

.cadCamposHZ .fotoUpload .upload .btUpFoto:hover
{
	background-position:0 27px;
}

.cadCamposHZ .captcha
{
	width:289px;
	margin:20px auto;
}

.cadCamposHZ .captcha .captchaBox
{
	width:162px;
	height:48px;
	background-color:#313131;
}

.cadCamposHZ .captcha input
{
	margin-left:0 !important;
	margin-top:10px !important;
}

.esqBox .cadArea .termosCadHZ
{
	width:552px;
	height:214px;
	border:1px solid #303030;
	background-color:#000000;
	color:#FFFFFF;
	padding:10px;
	margin:5px;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	overflow-y:scroll;
	overflow-x:hidden;
}

.esqBox .cadArea .termosCadHZ span
{
	font-size:14px;
	font-weight:bold;
	color:#ffd800;
	text-align:center;
	margin-bottom:10px;
	display:inline-block;
	width:570px;
}

.esqBox .cadArea .termosCadHZ div
{
	overflow: visible!important;
}

.txtSeusDados
{
	width:559px;
	font-size:20px;
	font-weight:bold;
	color:#ffd800;
	margin:5px auto;
}

.txtCad
{
	/* width:559px; */
	font-size:12px;
	color: #7d7d7d;
	line-height:18px;
	margin:0 auto 15px auto;
	text-align:justify;
}

.esqBox .cadArea
{
	width:602px;
	/* background-color:#121212; */
	margin:0 auto 15px auto;
	padding-bottom:10px;
}

.esqBox .cadArea .cadCampo
{
	width:250px;
	height:20px;
	border:1px solid #303030;
	background: #000000;
	color:#FFFFFF;
	padding:5px;
	margin:5px;
}

.esqBox .cadArea form
{
	width:575px;
	margin:0 auto;
}

.esqBox .cadArea form .cadCampos
{
	width:525px;
	margin:15px auto 30px auto;
	padding-top:15px;
}

.esqBox .cadArea label
{
	width:420px;
	font-size:14px;
	color: #fdc233;
	text-align:right;
	display:inline-block;
}

.esqBox .cadArea .termosCadPT
{
	width:552px;
	height:214px;
	border:1px solid #303030;
	background-color:#000000;
	color:#FFFFFF;
	padding:10px;
	margin:5px;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	overflow-y:scroll;
	overflow-x:hidden;
}

.esqBox .cadArea .termosCadPT span
{
	font-size:14px;
	font-weight:bold;
	color:#ffd800;
	text-align:center;
	margin-bottom:10px;
	display:inline-block;
	width:570px;
}

.esqBox .cadArea .concordoTermos
{
	font-size:14px;
	width:400px!important;
	color:#FFFFFF;
	margin: 30px 0 30px 70px;
}

.esqBox .cadArea .concordoTermos label
{
	width:400px!important;
}

.esqBox .cadArea input[type="checkbox"]
{
    vertical-align: -1px;
}

.esqBox .cadArea .btCadastrar
{
	width:107px;
	height:27px;
	margin:15px auto;
 	background-image:url(../img/btCadastrar.png);
	background-position:0 1px;
	background-color:transparent;
	cursor:pointer;
	border:none !important;
	color:transparent;
	display:block;
}

.esqBox .cadArea .btCadastrar:hover
{
	background-position:0 28px;
}

.cadCamposHZ .select
{
	position: absolute;
	width: 412px;
	border: 1px solid #252018;
	background: #0b0b0b;
	display: none;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: left;
}

.cadCamposHZ .select .option
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fefefe;
	height: 26px;
	width: 403px;
	overflow: hidden;
	cursor: pointer;
	padding: 10px 0 0 10px;
}

.cadCamposHZ .div_sel .valor
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fefefe;
	padding: 10px 30px 0 10px;
	height: 24px;
	width: 373px;
	overflow: hidden;
	text-align: left;
}

.cadCamposHZ .div_sel
{
	background: url(../img/bgSelect.png);
	width: 413px;
	height: 33px;
	position: relative;
	float: left;
	cursor: pointer;
}

.cadCamposHZ .sPergunta
{
	margin: 9px 9px 0 0;
	width: 144px;
	float: left;
}

#imgAvatar
{
	float: left;
	margin-right: 10px;
}

#btAvatar
{
	float: left;
	width: 200px;
	font-family: Arial;
	font-size: 12px;
	color: #bbbbbb;
	padding-top: 33px;
}

#btAvatar small
{
	margin: 0 0 5px 10px;
	display: inline-block;
}

#btUpload
{
	background: url(../img/btEnviar.png);
	cursor: pointer!important;
}

#btUpload:hover
{
	background-position: 0 -28px;
}